body {
	position: absolute;
	margin-top: 2px;
	margin-bottom: 2px;
}
pre {
   font: 12px Verdana Geneva Arial Helvetica sans-serif;
	margin: 0px;
}
#lyrichead {
	position: static;
	font-size: 32px;
}
#lyrichead .fronttext {
	color: #FF0033;
	position: relative;
	z-index: 2;
	left: 0px;
	top: 0px;
}
#lyrichead .backtext {
	color: #000000;
	position: absolute;
	z-index: 1;
	left: 1px;
	top: 1px;
}
#by {
	border: 1px dashed #ADADAD;
	font: 11px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 250px;
}